<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/TextBody2"
    android:layout_width="match_parent"
    android:layout_height="46dp"
    android:gravity="center_vertical"
    android:paddingHorizontal="16dp"
    android:textColor="@color/text_secondary"
    tools:text="标签名称">

</TextView>